[XML-SIG] XSV / Zope - help needed

Henry S. Thompson ht at cogsci.ed.ac.uk
Mon Jan 12 04:44:29 EST 2004

I find it _very_ hard to believe that Zope is stuck at Python 2.1 -- a
quick Google and browse of zope.org doesn't report that dependency.
Surely the right way to solve this problem is to use a Python 2.2
version of Zope (Zope for the 21st century :-)

Failing that, you _might_ find that using either




you _might_ be able to get XSV running with Python 2.1

You might also need to roll back XSV to make this work, to e.g.


But getting a 2.2 Zope is really a much better bet.  I'm sorry, XSV is
a one-man effort, and I really can't be responsible for keeping
out-of-date versions working.

  Henry S. Thompson, HCRC Language Technology Group, University of Edinburgh
                      Half-time member of W3C Team
     2 Buccleuch Place, Edinburgh EH8 9LW, SCOTLAND -- (44) 131 650-4440
	    Fax: (44) 131 650-4587, e-mail: ht at cogsci.ed.ac.uk
		     URL: http://www.ltg.ed.ac.uk/~ht/
 [mail really from me _always_ has this .sig -- mail without it is forged spam]

More information about the XML-SIG mailing list